@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/*font-family: 'PT Serif', serif;*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400;1,600;1,700;1,800&display=swap');
/*font-family: 'Open Sans', sans-serif;*/
*{
    box-sizing: border-box;
}
body{margin: 0px; font-family: 'Open Sans', sans-serif;}
button:focus{outline: none;}
input:focus{outline: none;}
a{
    color: #1b70bb;
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
ul{
	padding-left: 0px;
	list-style: none;
}

/*###### comon css start #######*/
.com-title{
	position: relative;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #202020;
	font-size: 16px;
	font-weight: 600;
	border-bottom: 1px solid #d1d1d1;
	font-family: 'Open Sans', sans-serif;
}
.btn-primary{
	background-color: #063592;
	border-color: #063592;
	color: #ffffff;
	padding: 8px 20px;
}
.btn-primary:visited{
	color: #ffffff;
}
/*###### comon css end #######*/


/*######### header css start ######*/
.header-wraper.sticky .navbar .logo-wrap .logo-tagline{
    background: #16449a;
    padding: 5px;
}
.header-wraper{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(255, 255, 255, 0.80);
}
.header-wraper .navbar {
    position: relative;
    width: 100%;
}
.header-wraper .navbar .logo-wrap .logo-tagline{
    position: absolute;
    top: 100%;
    display: block;
    width: 165px;
    margin-bottom: 0;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
.header-wraper .navbar .navbar-collapse{
	flex-wrap: wrap;
}
.header-wraper .navbar .navbar-nav{
	width: 100%;
    justify-content: flex-end;
}
.header-wraper .navbar .navbar-nav .nav-item{
	padding: 5px 15px;
}
.header-wraper .navbar .navbar-nav .nav-item:last-child,
.header-wraper .navbar .navbar-nav .nav-item:last-child a{
	padding-right: 0px;
}
.header-wraper .navbar .navbar-nav .nav-item .nav-link{
	position: relative;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 600;
	font-family: 'PT Serif', serif;
}
.header-wraper .navbar .navbar-nav .nav-item.active .nav-link{
	color: #16449a;
}

.header-wraper .navbar .header-contact{
    margin-bottom: 0px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.header-wraper .navbar .header-contact li a{
	position: relative;
	color: #16449a;
	font-size: 25px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}
.header-wraper .navbar .header-contact li a:focus{
	outline: none;
}
/*######### header css end ######*/

/*###### banner css start #######*/
.banner-wraper{
	position: relative;
	width: 100%;
}

.banner-bottom-contact{
	position: relative;
	width: 100%;
	padding: 15px 0px;
	background-color: #ec1b25;
	border-bottom: 4px solid #333333;
}
.banner-bottom-contact h4{
	position: relative;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 3px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}
.banner-bottom-contact h5{
	position: relative;
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 0px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}
.banner-bottom-contact h5 a{
	color: #ffffff;
}
/*###### banner css end #######*/


.welcome-electrical-wraper{
	position: relative;
	width: 100%;
	padding: 30px 0px;
}

.electrical-heading-sec{
	position: relative;
	width: 100%;
}

.electrical-heading-sec h3{
	position: relative;
	width: 100%;
	color: #164299;
	font-size: 25px;
	margin-bottom: 20px;
}
.electrical-heading-sec h4{
	position: relative;
	width: 100%;
	color: #717171;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}
.electrical-heading-sec p{
	position: relative;
	width: 100%;
	color: #000000;
	font-size: 14px;
	margin-bottom: 10px;
}
.electrical-heading-sec p span{
	color: #ff8400;
}

.services-wrap{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.services-wrap .icon{
	position: relative;
	width: 70px;
}
.services-wrap .srv-cont{
	position: relative;
	width: calc(100% - 70px);
	padding-left: 15px;
}
.services-wrap .srv-cont h4{
	position: relative;
	width: 100%;
	font-size: 18px;
	color: #154499;
	font-weight: 800;
	margin-bottom: 10px;
}
.services-wrap .srv-cont p{
	position: relative;
	width: 100%;
	color: #000000;
	font-size: 17px;
	margin-bottom: 10px;
}

.services-bottom-box{
	position: relative;
	width: 100%;
	border-left: 4px solid #000;
	background-color: #ec1b25;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.services-bottom-box:before{
	content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 8px;
    border-color: transparent transparent transparent #063592;
    position: absolute;
    top: 50%;
    margin-top: -7px;
    left: 0;
}
.services-bottom-box .srv-btm-cont{
	position: relative;
	width: 75%;
}
.services-bottom-box .srv-btn{
	position: relative;
	width: 25%;
	padding-left: 15px;
}
.services-bottom-box .srv-btn .btn-primary{
	width: 100%;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 600;
}

.services-bottom-box .srv-btm-cont h4{
	position: relative;
	width: 100%;
	color: #ffffff;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
}
.services-bottom-box .srv-btm-cont p{
	position: relative;
	color: #ffffff;
	font-size: 17px;
	margin-bottom: 0px;
}


/*####### footer wraper css start ########*/
.footer-wraper{
	position: relative;
	width: 100%;
	padding: 50px 0px 20px 0px;
	background-color: #000000;
	border-top: 4px solid #063592;
}
.foot-inner-wrap{
	position: relative;
	width: 100%;
}
.foot-inner-wrap h4{
	position: relative;
	width: 100%;
	color: #707070;
	font-size: 25px;
	margin-bottom: 15px;
}
.foot-inner-wrap p{
	position: relative;
	width: 100%;
	font-size: 14px;
	color: #a4a4a4;
	margin-bottom: 0px;
}
.foot-inner-wrap p a{
	color: #a4a4a4;
}

.footer-wraper .copy-right{
	position: relative;
	width: 100%;
	padding-top: 15px;
	border-top: 1px solid #666666;
}
.footer-wraper .copy-right p{
	position: relative;
	width: 100%;
	color: #646464;
	font-size: 14px;
}

/*foot menu*/
.menu-footer-menu-container ul {
    position: relative;
    padding: 0;
    margin: 0;
}

.menu-footer-menu-container ul li {
    position: relative;
    display: inline-block;
    padding-right: 20px;
}

.menu-footer-menu-container ul li a {
    padding: 0;
    color: #a4a4a4;
}

.menu-footer-menu-container ul li:after {content: "|";position: absolute;right: 5px;top: 0px;color: #a4a4a4;}

.menu-footer-menu-container ul li:last-child:after {
    content: none;
}



/*####### footer wraper css end ########*/


/*##### inner page css start #####*/
.inner-banner{
	position: relative;
	width: 100%;
	height: 230px;
	background-color: #3d5c76;
}


.main-wraper{
	position: relative;
	width: 100%;
	padding: 50px 0px;
}
.left-side-wrap{
	position: relative;
	width: 100%;
}
.left-side-wrap h4{
	position: relative;
	width: 100%;
	color: #154398;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
}
.left-side-wrap h5{
	position: relative;
	width: 100%;
	color: #3398cb;
	font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
.left-side-wrap p{
	position: relative;
	font-size: 14px;
    line-height: 21px;
    color: #4e5457;
    margin-bottom: 12px;
}
.left-side-wrap ul{
	position: relative;
	width: 100%;
	list-style: disc;
	padding-left: 20px;
	margin-left: 0px;
}
.left-side-wrap ul li{
	position: relative;
	font-size: 14px;
    line-height: 21px;
    color: #4e5457;
    margin-bottom: 5px;
}
.left-side-wrap ul li a:visited{
	color: #1b70bb;
}
.comon-right-side{
	position: relative;
	width: 100%;
}
.comon-right-side ul{
	position: relative;
	width: 100%;
	margin-bottom: 0px;
	margin: 0px;
}
.comon-right-side ul li{
	position: relative;
	width: 100%;
	font-size: 18px;
    color: #154398;
    font-weight: 600;
    padding-left: 40px;
    margin-bottom: 25px;
}
.comon-right-side ul li:before{
	content: "";
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0px;
}
/*##### inner page css end #####*/


/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}


.blogPost .imgsec {
  position: relative;
  float: left;
}
.blogPost h2 {
  font-size: 21px;
  position: absolute;
  right: 0;
  width: 440px;
  padding-top: 15px;
  font-weight: 600;
}
.post-item .post-item-wrap {
  background-color: #fff;
  position: relative;
  border: 1px solid #f2f2f2;
}
.post-item .post-item-wrap .post-image {
  margin: 0;
  position: relative;
  padding: 0;
  height: 250px;
  overflow: hidden;
}
.post-item .post-item-wrap .post-image img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.post-item .post-item-description {
  padding: 24px !important;
  width: 100% !important;
  line-height: 28px;
  color: #676767;
}
.post-item .post-item-description .post-meta-date {
  color: #c2c2c2;
  position: relative;
  top: -4px;
  font-size: 12px;
  margin-right: 8px;
}
.post-item .post-item-description .post-meta-date i,
.post-item .post-item-description .post-meta-comments i {
  margin-right: 4px !important;
}
.post-item .post-item-description .post-meta-comments {
  color: #c2c2c2;
  position: relative;
  top: -4px;
  font-size: 12px;
  margin-right: 8px;
}
.post-item .post-item-description .post-meta-comments a {
  color: #c2c2c2;
}

.post-item .post-item-description > h2,
.post-item .post-item-description > h2 > a {
  font-size: 18px;
  letter-spacing: -0.1px;
  line-height: 23px;
  margin-bottom: 16px;
  color: #444;
  font-weight: 600;
}
.post-item .post-item-description .item-link {
  color: #2250fc;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase !important;
}
.post-item .post-item-description .item-link i {
  position: relative;
  right: 0;
  transition: right 0.3s ease 0s;
  top: -1px;
}
.post-item .post-item-description .item-link:hover i {
  right: -6px;
}
.entry-title {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
  color: #333;
}
.entry-meta {
  margin-bottom: 5px;
}
.entry-meta a {
  color: #1eb0d5;
}
.widget-area .widget {
  background-color: #fff;
  display: inline-block;
  width: 100%;
}
.widget-area .widget.widget_search {
  background-color: #f2f2f2;
  color: #000;
  padding: 20px 15px;
}
.widget-area .widget.widget_search .search-field {
  padding: 8px 5px;
  border-radius: 0;
}
.widget-area .widget.widget_search .search-submit {
  padding: 8px 15px;
}
.widget .widget-title {
  font-size: 20px;
  text-transform: uppercase;
  color: #1eb0d5;
  font-weight: 700;
}
#recentcomments {
  margin: 0 !important;
  padding: 0;
}
#recentcomments li {
  display: block;
  margin-bottom: 7px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 7px;
}
#recentcomments li a {
  color: #000;
}
#recentcomments li:last-child {
  border-bottom: 0;
}
.widget-area .widget.widget_newsletterwidget {
  background-color: #17a2c5;
  color: #fff;
  padding: 20px 15px;
}
.widget-area .widget.widget_newsletterwidget .widget-title {
  color: #fff;
}
.tnp-widget input.tnp-submit {
  background-color: #000 !important;
  background-image: none;
  text-shadow: none;
  color: #fff;
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
}
.navigation.post-navigation {
  display: none;
}
